[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Backwards compatibility: \compressMusic, \scaleDurations, WHY WHY WH

From: Graham Percival
Subject: Re: Backwards compatibility: \compressMusic, \scaleDurations, WHY WHY WHY
Date: Tue, 5 Aug 2008 23:58:09 -0700

On Tue, 5 Aug 2008 17:03:58 -0700
"Patrick McCarty" <address@hidden> wrote:

> You do raise a lot of interesting points though.  I'm not the best
> person to address these concerns though.

No he doesn't.  At least, he hasn't raised any new points, nor
anything that we haven't considered.

2.12 should be the last time there's major syntax changes.  I've
done everything possible to include more people in lilypond
development and discussing syntax changes.  You'd have to be
hiding under a rock to not notice everything GDP has been doing,
both in terms of docs *and* in terms of improving lilypond
usability.  I have absolutely no sympathy for people who complain
after the fact when they've done nothing to get involved

If you want stability, use 2.10.  If you can handle unstability,
use 2.11.  But don't complain when the unstable branch is MAOING
UNSTABLE.  Updating your syntax once a year when a new stable
version comes out is no big deal.

- Graham

reply via email to

[Prev in Thread] Current Thread [Next in Thread]